This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 817486 - [abrt] xfce4-panel-4.9.2-1.fc16: __GI_raise: Process /usr/lib64/xfce4/panel/migrate was killed by signal 6 (SIGABRT)
[abrt] xfce4-panel-4.9.2-1.fc16: __GI_raise: Process /usr/lib64/xfce4/panel/m...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:7fd4d4d23326dbbb3d3dfc8eea6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 04:56 EDT by Frank Murphy
Modified: 2013-02-13 20:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:43:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.77 KB, text/plain)
2012-04-30 04:56 EDT, Frank Murphy
no flags Details
File: maps (21.38 KB, text/plain)
2012-04-30 04:56 EDT, Frank Murphy
no flags Details
File: backtrace (14.52 KB, text/plain)
2012-04-30 04:57 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2012-04-30 04:56:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/lib64/xfce4/panel/migrate
comment:        Booted up with the 4.10 repo enabled
crash_function: __GI_raise
executable:     /usr/lib64/xfce4/panel/migrate
kernel:         3.3.4-1.fc16.x86_64
pid:            1526
pwd:            /home/frank
reason:         Process /usr/lib64/xfce4/panel/migrate was killed by signal 6 (SIGABRT)
time:           Mon 30 Apr 2012 09:50:47 IST
uid:            1005
username:       frank
xsession_errors: xfce4-panel-migrate-Message: Panel config needs migration...

backtrace:      Text file, 14868 bytes
dso_list:       Text file, 4886 bytes
maps:           Text file, 21890 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:b51a391dc81b40f96b3e8b407f51afc4686f98c8
:bed980b6c61796204cd8268e194cd95392695096
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:91709dc7083204ddd936d5ad28c171985f06f66c
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:ea0710b57a81718a91bae25fff97a26228dcef13
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:983bfc947b3934473599c49ca6ff03d29f0c7922
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7a896ce784b97721d1f6960bfba25e60511c0178
:b038838c10d38141b6ec19b40168be9caaa78286
:2500414c384754742111fcdae0e8897276f49705
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:rvm_bin_path=/home/frank/.rvm/bin
:HOSTNAME=test02.frankly3d.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GLADE_PIXMAP_PATH=:
:GEM_HOME=/home/frank/.rvm/gems/ruby-1.9.3-p125
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2b9e742941cee0655f35d69100000006-1335775843.848799-239245525
:IRBRC=/home/frank/.rvm/rubies/ruby-1.9.3-p125/.irbrc
:QTDIR=/usr/lib64/qt-3.3
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/tmp/keyring-k2I9p5
:MY_RUBY_HOME=/home/frank/.rvm/rubies/ruby-1.9.3-p125
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=frank
:GLADE_MODULE_PATH=:
:__array_start=0
:rvm_path=/home/frank/.rvm
:escape_flag=1
:XDG_CONFIG_DIRS=/etc/xdg
:rvm_prefix=/home/frank
:MAIL=/var/spool/mail/frank
:PATH=/home/frank/.rvm/gems/ruby-1.9.3-p125/bin:/home/frank/.rvm/gems/ruby-1.9.3-p125@global/bin:/home/frank/.rvm/rubies/ruby-1.9.3-p125/bin:/home/frank/.rvm/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/frank/.rvm/bin:/home/frank/.local/bin:/home/frank/bin
:'DESKTOP_SESSION=Xfce Session'
:LC_MESSAGES=en_IE.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/frank
:XMODIFIERS=@im=none
:LANG=en_IE.UTF-8
:GNOME_KEYRING_PID=1263
:_second=1
:rvm_env_string=ruby-1.9.3-p125
:HISTCONTROL=ignoredups
:KEYTABLE=uk
:rvm_version=1.11.5
:SHLVL=2
:HOME=/home/frank
:XDG_SEAT=seat0
:BOOT_IMAGE=/vmlinuz-3.3.4-1.fc16.x86_64
:LANGUAGE=en_IE.UTF-8
:rvm_ruby_string=ruby-1.9.3-p125
:_first=0
:LOGNAME=frank
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:GEM_PATH=/home/frank/.rvm/gems/ruby-1.9.3-p125:/home/frank/.rvm/gems/ruby-1.9.3-p125@global
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oHUshLuc1C,guid=e60cef386d7b8c05c91b5a00000000b7
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startxfce4
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/frank
:GLADE_CATALOG_PATH=:
:RUBY_VERSION=ruby-1.9.3-p125
:CCACHE_HASHDIR=
:XAUTHORITY=/home/frank/.Xauthority
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1442,unix/unix:/tmp/.ICE-unix/1442

smolt_data:
:
:
:General
:=================================
:UUID: cb662c2c-468b-4b2e-8357-e30e70f6cb73
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_IE.UTF-8
:Platform: x86_64
:BogoMIPS: 4804.75
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.15.1
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2401
:System Memory: 3955
:System Swap: 5119
:Vendor: Bochs
:System: Bochs 
:Form factor: Other
:Kernel: 3.3.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6900:4098:6900:5) pci, virtio-pci, RAM, Virtio memory balloon
:(6966:256:6900:4352) pci, None, VIDEO, N/A
:(32902:9643:6900:4352) pci, i6300ESB timer, BASE, 6300ESB Watchdog Timer
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(6900:4099:6900:3) pci, virtio-pci, SIMPLE, Virtio console
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/vda3 / ext4 4096 4096 8639747 6068968 5982492 2162688 1720332 1720332
:/dev/vda2 /boot ext4 4096 4096 523290 421815 395601 131072 130789 130789
:

var_log_messages:
:Apr 28 15:45:40 test02 abrt[1505]: Saved core dump of pid 1504 (/usr/lib64/xfce4/panel/migrate) to /var/spool/abrt/ccpp-2012-04-28-15:45:39-1504 (1495040 bytes)
:Apr 28 20:02:27 test02 abrt[1473]: Saved core dump of pid 1472 (/usr/lib64/xfce4/panel/migrate) to /var/spool/abrt/ccpp-2012-04-28-20:02:27-1472 (1495040 bytes)
:Apr 30 09:50:47 test02 abrt[1527]: Saved core dump of pid 1526 (/usr/lib64/xfce4/panel/migrate) to /var/spool/abrt/ccpp-2012-04-30-09:50:47-1526 (1495040 bytes)
Comment 1 Frank Murphy 2012-04-30 04:56:57 EDT
Created attachment 581155 [details]
File: dso_list
Comment 2 Frank Murphy 2012-04-30 04:56:59 EDT
Created attachment 581156 [details]
File: maps
Comment 3 Frank Murphy 2012-04-30 04:57:01 EDT
Created attachment 581157 [details]
File: backtrace
Comment 4 Frank Murphy 2012-04-30 05:20:37 EDT
Just bugged this in case it catches anyone on a F16 > F18 upgrade path, 
in a couple of months.
Comment 5 Kevin Fenzi 2012-05-03 18:03:12 EDT
I think this was either: 

https://bugzilla.xfce.org/show_bug.cgi?id=8781
or
https://bugzilla.xfce.org/show_bug.cgi?id=8778

(both fixed upstream in 4.10 final)

Once my side repos are updated, if you could retest and confirm that would be great.
Comment 6 Fedora End Of Life 2013-01-16 18:20:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 20:43:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.